RTG_TALKBACK=     # Attempt to send crash logs to realtime genomics, true to enable
RTG_USAGE=        # Enable simple usage logging, true to enable
RTG_JAVA_OPTS=    # Additional arguments passed to the JVM
RTG_JAR=/opt/anaconda1anaconda2anaconda3/share/rtg-tools-3.6-0/RTG.jar
